/**********************************/
/*	MAILCHIMP SIGNUP FORM STYLES  */
/**********************************/

fieldset {
	border:0;
}

#mc_embed_signup {
	margin-top:5px;
}

#mce-EMAIL {
	margin:0px;
	padding:6px 3px;
	width:245px;
	z-index: 999;
	border:1px solid #00A79F;
}

#mc-embedded-subscribe {
    background:#00A79F !important;
    border:none;
    clear:both;
    cursor:pointer;
    display:block;
    width:100px;
    height:30px;
    float:right;
    color:white;
    
    font-family:"Open Sans", sans-serif;
    font-size:14px;
    font-weight:700;

/*     overflow:hidden;
    text-indent:-9999px;
 */
}

div.mce_inline_error, #mce-error-response, #mce-success-response { 
	border:1px dashed #660000 !important;
	background-color:#FFEEEE !important;
	color:#660000 !important;
	font-weight:normal !important;
	font-size:12px !important;
	margin:10px auto !important;
	padding: 5px 10px !important;
	width:80% !important;
}


/*******************************/
/*	SUNROOM FORM CLASS STYLES  */
/*******************************/

#contact-form {
/* 	padding:20px 27px 20px 27px;
	background-color:#FFF;
 */	margin-bottom:20px;
}

form.form-class label {
	font-size:14px;
	text-align:left;
	text-transform:uppercase;
	color:#898989;
}

.form-field-block {
	margin-bottom:10px;
	width:50%;
	float:left;
}

#block-phone.form-field-block, #block-mobile.form-field-block {
	width:45%;
	padding-left:5%;
}

#block-message.form-field-block {
	width:100%;
	float:none;
}

#block-message.form-field-block textarea {
	/* width:94%; */
}

.form-field-block.required label {
	padding-right:13px;
	background:url(images/icon-required.png) no-repeat top right;	
}


form.form-class input[type=textbox], form.form-class input[type=text], form.form-class select, form.form-class textarea {
	width:99%;
	font-family:Arial, Sans-Serif;
	font-size:14px;
	padding: 5px 0 5px 5px;
}

form.form-class textarea {
	height:180px;
}

#field-legend {
	float:right;
	padding-left:13px;
	background:url(images/icon-required.png) no-repeat top left;	
}

form.form-class .form_button {
	font-family:'Open Sans',sans-serif;
	font-weight:700;
	font-size:14px;
	color:white;
	text-transform:uppercase;
	text-decoration:none;
    padding:4px 11px;
	background:#00A69E;
	border:none !important;
	cursor: pointer; 
	cursor: hand;
	margin-top:10px;
}


/*
	WTF! form-feedbac is exactly the same as form-feedback, but in IE7 form-feedback overlays the form?!?
*/
div.form-feedbac, div.form-feedback  {
	border:1px solid #660000 !important;
	background:#FFF url(/weblib/img/form-feedback/FFF-error.gif) no-repeat;
	color:#660000 !important;
	font-weight:normal !important;
	font-size:12px !important;
	margin:10px auto !important;
	padding: 5px 10px 5px 50px !important;
}

div.form-ok {
	border:1px solid #006600 !important;
	background:#FFF url(/weblib/img/form-feedback/FFF-ok.gif) no-repeat;
	color:#006600 !important;	
}


span.requiredFieldRight {
	margin-left: 5px;
}

